## step 4.8.2

=== debian/changelog ===
step (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 03 Apr 2012 18:58:44 +0530

step (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:17:14 +0100

step (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:15:12 +0100

step (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:36 +0000

step (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:10:32 +0100

step (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 15:07:00 +0000

step (4:4.7.3-0ubuntu2) precise; urgency=low

  * Build step on all architectures since it doesn't use OpenGL directly.
  * Fix Vcs links.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 05 Dec 2011 14:23:46 +0100

step (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, remaining change
   - step is arch dependent not arch any, no arm build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:08 +0000

step (4:4.7.2-0r0) UNRELEASED; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Oct 2011 23:04:59 +0200
