=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: step
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libeigen2-dev (>= 2.0.3),
  libglib2.0-dev,
  libgsl0-dev,
@@ -15,8 +15,10 @@
  libx11-dev,
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/step.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/step.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/step.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/step.git
 
 Package: step
 Architecture: any
