## step 4.8.4

=== debian/changelog ===
step (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 20:04:58 +0200

step (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 17:55:58 +0100
