=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.0),
  libeigen2-dev (>= 2.0.3),
  libglib2.0-dev,
  libgsl0-dev,
