## step 4.9.95

=== debian/changelog ===
step (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:52:25 +0000

step (4:4.7.2-0r0) raring; urgency=low

  * Initial release. Start from the Kubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Oct 2011 23:04:59 +0200
