## step 4.10.3

=== debian/changelog ===
step (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:09 +0000

step (4:4.10.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 21:44:29 +0000
