=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Uploaders: Eshat Cakar <info@eshat.de>,
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.10),
  libeigen2-dev (>= 2.0.3),
  libglib2.0-dev,
  libgsl0-dev,
  libqalculate-dev,
  libqt4-opengl-dev,
  libx11-dev,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/step.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/step.git
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/step.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/step.git
 
 Package: step
 Architecture: any
