=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.90),
+ kdelibs5-dev (>= 4:4.10.95),
  libeigen2-dev (>= 2.0.3),
  libglib2.0-dev,
  libgsl0-dev,
