=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.11.5),
  libeigen2-dev (>= 2.0.3),
  libglib2.0-dev,
  libgsl0-dev,
@@ -15,8 +15,8 @@
  libx11-dev,
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step-13.10
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/step.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/step.git
