=== step/icons/actions/CMakeLists.txt ===
kde4_install_icons(${DATA_INSTALL_DIR}/step/icons)
