=== debian/changelog ===
step (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)
  * Don't run the tests as their build is disabled in kde4libs

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:39:27 +0200
