=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.3),
- libeigen2-dev (>= 2.0.3),
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.12),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.14.1),
+ libeigen3-dev (>= 3.2.0-6),
  libglib2.0-dev,
- libgsl0-dev,
- libqalculate-dev,
+ libgsl0-dev (>= 1.8),
+ libqalculate-dev (>= 0.9.5),
  libqt4-opengl-dev,
  libx11-dev,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/step
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/step.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/step.git
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/step.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/step.git
 
 Package: step
 Architecture: any
