## step 4.14.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,6 +31,8 @@
    add_subdirectory(stepcore_tests)
 endif (EIGEN2_FOUND)
 
+install(FILES step.appdata.xml DESTINATION ${SHARE_INSTALL_PREFIX}/appdata/)
+
 if (${CMAKE_CURRENT_SOURCE_DIR} STREQUAL ${CMAKE_SOURCE_DIR})
    macro_display_feature_log()
 endif (${CMAKE_CURRENT_SOURCE_DIR} STREQUAL ${CMAKE_SOURCE_DIR})
