=== debian/changelog ===
step (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:21 +0200

step (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:36 +0200

step (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 19:50:04 +0200

step (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Add basic autopkgtests.
  * Refresh patch.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Jul 2014 12:49:44 +0200
