=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: step
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libeigen3-dev (>= 3.2.0-6),
                libglib2.0-dev,
                libgsl0-dev (>= 1.8),
@@ -17,8 +17,8 @@
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/step.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/step.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/step.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/step.git
 
 Package: step
 Architecture: any
