## step 14.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,6 +28,9 @@
    add_subdirectory(stepcore)
    add_subdirectory(step)
 
+   # Note: Disabled temporarily because WorldCopyTestSolver inherits both Body
+   # 	   and Force.  And both of these are now inheriting Item, which
+   # 	   creates an error. This needs to be sorted out.
    add_subdirectory(stepcore_tests)
 endif (EIGEN2_FOUND)
