=== step/CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
     undobrowser.cc
     itempalette.cc
     worldfactory.cc
+    stepgraphicsitem.cc
     particlegraphics.cc
     polygongraphics.cc
     gasgraphics.cc
