=== debian/changelog ===
step (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:21:06 -0700

step (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 07:29:34 +0100

step (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Fix replace_eigen2_by_eigen3 patch to reflect new text.
  * Fix version for git.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:36:39 -0800
