=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                libqt4-opengl-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/step.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/step.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/step.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/step.git
 
 Package: step
 Architecture: any
